﻿html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
/*  margin-bottom: 60px;
*/}

.form-label {
    margin-left: .1rem;
    margin-bottom: .2rem;
    font-size: 14px;
}

.required::after {
    content: "必須";
    background-color: #cc0000;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-width: 10px;
    padding: 3px 7px;
    margin: 1px 5px;
    line-height: 1;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
}

.optional::after {
    content: "任意";
    background-color: #11b840;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-width: 10px;
    padding: 3px 7px;
    margin: 1px 5px;
    line-height: 1;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
}

.tel-required::after {
    content: "または携帯番号が必須";
    background-color: #cc6600;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-width: 10px;
    padding: 3px 7px;
    margin: 1px 5px;
    line-height: 1;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
}

.mobile-required::after {
    content: "または電話番号が必須";
    background-color: #cc6600;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-width: 10px;
    padding: 3px 7px;
    margin: 1px 5px;
    line-height: 1;
    vertical-align: top;
    white-space: nowrap;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
}

p.help-block {
    margin-top: .1rem;
    margin-bottom: 0;
    font-size: 14px;
}
